{
    "build": {
        "builder-revision": "95a8fb0fd94640794afd2f206c3df47bccfd3660",
        "date": "Mon Jul 14 11:08:48 PM UTC 2025",
        "git-revision": "be80c644ba05600f84bb37b1dd83cfbc0bdf21e8",
        "id": "276848276"
    },
    "fixed-issues": [
        "LPD-22042","LPD-22886","LPD-2443","LPD-25447","LPD-27036","LPD-30386","LPD-33328","LPD-33466","LPD-46278","LPD-48331","LPD-48341","LPD-48371","LPD-49016","LPD-59685","LPD-59830","LPS-197132"
    ],
    "patch": {
        "id": "560"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.taglib.jar",
            "checksum": "addede875a050f64e70143ccbcabb684f96c0e8e877a90b4dcf8e05539c2073b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.channel.web.jar",
            "checksum": "35d0cfcdd75b52c5b21cbd361a6881b1cf7e2a068d96ebddcb8a9e5c17c056f0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "138242f49ff091cf213ebf4ce854d8b511eabc04b4805f670cc2c2b454373533"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.client.jar",
            "checksum": "ebe0a7956a042179a9f12d0d61e61332dd1c1593dfa47e1bba4e2d7ea66e4cf8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "b98b251564661f919862f3d191cb6e455a2f722dc6be9f6b03a91c9426996c7f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.api.jar",
            "checksum": "7562f3029897482a43cc8c27e292f97d98dffa4ec5e1ddb895f7f7e1f17b2ed4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.item.selector.taglib.jar",
            "checksum": "2f8a54bd9cb3f1ea94d78e60feaf370cda1e6f85654af93d64c470464835459d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.api.jar",
            "checksum": "01b2e9e3db6ff70ca2596c28a4ad9bea58e70b2e7e4ad2db29e8a222fc20804a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.impl.jar",
            "checksum": "fc7ce6bc097056fc7acbae46d2b041c956d825faf1da6ac17bd8d8db862ff3f7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.upload.web.jar",
            "checksum": "c954acf9005949a9aee6b80a2de3839e3fe5f9b7cb68ed015af9da3f564346a6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.definitions.web.jar",
            "checksum": "71d17ae1c624f3c66a9924b8d88f07253eba9e678ad53345b91737ddaec25a4b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.cart.taglib.jar",
            "checksum": "7395ca061a649d4e9a9d48dc1d6a08ab50ddb72ed9cf9a3881efc8b4900e879e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "f1c4673b3d98d2f87619122ca8a389b85d20164482aa5b41ec69e095f8b7a7d9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.client.jar",
            "checksum": "39a4fd4921a136ee22aed68d6b0cc87a922a5d350110d0289c380135c96cdd4e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.web.jar",
            "checksum": "17fa7ab65008f47e6293c55f00f2ab30bd99eb6d58e2fa141d9cf8556562e292"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.web.jar",
            "checksum": "8cee1c9e2c8cfbabbe73c1ffca519a379c5ea2e9eb8474b6c0459bfb959e0a38"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "e2c654de69a42e99bf81a3fceb5f698df9a7decc8b89cad9a2f72810c3ef8cbc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.content.web.jar",
            "checksum": "c628657c755766cc7a8abbd2862a7eca2d5b97fe3fa15de0ee4d892a24b1348d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.js.jar",
            "checksum": "19e0a532c05c267e706913e7162082480e64bd849dd72c5597f6d82f9c38b4a9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "63d96ba7bb4c8f0334beb2ce39b02817c448a5f9aad12cc753122fc86c15f9d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "0638ed52f08a39d5b389760f10589101719a079c6e2a8c68e3c956488ec87f27"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "a6a3b8b8617e7c0b158363249c6d42f2c8725f667cbef08827618a09d205586e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "0ac23285362a3f32d088cfba69835f089219f0d979b095f97d5026459441fc13"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "6d078ecd008ddd61f130527f589b1c38d8d5de471309045ab85c591ded472088"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.js.components.web.jar",
            "checksum": "5abb5ba8a9db9375f41bc582779ea175bfcfe104cd485b9dd49349674b818496"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.taglib.clay.jar",
            "checksum": "b0f39f55db7e42fc913f7d51af874854d368c116ab5c990a0832c6e46d645462"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.taglib.jar",
            "checksum": "cab69bb72f99503d06c25b81f5257a10fe54c4ab5d8cd0588f8613d127e0d93d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.api.jar",
            "checksum": "c145bddbcb92e746347f03296d6c0ee8acf5ac10ac35c4f30d5f64748a84b41f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.api.jar",
            "checksum": "1bc5a94271576c7d9ee154d9c3614c2493feaa5871f1df9edd497e055dbda3e2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "1178444a8714840b99e502195b2e35f550b892863dc961b70306b8598f736f39"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "133c6adfcf1a78214f60fcfbc23b6242182804e28c9ec6bbcfce70dda612503c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.web.jar",
            "checksum": "0dfe071ac785fde42fe558cec7cd945cba0bb93d06ef08b3f0817d3a8910675c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "0ae41ca13093dce7f926ea2515efc0cdd9c9a1aaeccb78f323e68339547481eb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "a284a4ecb0aaa062ea43981b15d5269ba65dff177654507a81737c8815bde8db"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.api.jar",
            "checksum": "336e6b255c10f00da39f0cdb7e921dc231425cde5a1bb50306146e187bf66b7c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.impl.jar",
            "checksum": "c6e83939b99ee01673387b5bbd76e0b77d7e655e4fdf524046caf2881c97f87d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "d939fea3eecf54b7bbd0ed4d5bf3d6c0c0d021e6d94c6f94431d838eb5445d2f"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "833ee0e798b4eb93149e5f0b0bb8a41166a1e9cab8e807fdd823fccf7197789e"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "9e2d1617e2a7c214303c2844bb2da571c4321e7792aa0728c32a0a191e4ec157"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "0f0cc6fdead391f08424f97826fca9c6a3ac1d633be6e1cd47640eab5cc3af83"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/portal-osgi-configuration.properties",
            "checksum": "bf7882b96f49fdd774f0226db8c23400146fbc38186fd4e9ffaebd85b3115b9d"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        }
    ],
    "removed" :[
    ]
}
